.nav > li.dropdown.show { position: static  }
.nav > li.dropdown.show .dropdown-menu {
    display:table;width: 100%; background: #333;
}


/*column-list*/
.column-list-js{
    
}

.column-list-js li  {
    list-style: none;
}

.column-list-js li a {
    font-size: 1rem;
    padding: .25rem 0;
    display: block;
    color: #888
}

.column-list-js li a:hover,
.column-list-js li a:active,
.column-list-js li a:focus{
    color: #fff;
}

@media(min-width:  768px) {
  .dropdown-menu {
    margin-top: 0; // fixes closing on slow mouse transition
  }
}